



vardict-java -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
var2vcf_paired.pl -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
echo -e "Sample\tchrM\tchrM\t16263\t16263\tC\tT\t4\t4\t0\t0\t2\t2\tT/T\t1.0000\t0;2\t25.8\t1\t34.2\t1\t60.0\t3.000\t1.0000\t0\t4\t4.000\t1\t3.0\t3\t3\tACTGCAACTCCAAAGCCACC\tCTCACCCACTAGGATACCAA\tchrM:2-16571\tSNV\t0\t0" | teststrandbias.R
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
